# Generated by Django 2.0.2 on 2018-03-03 15:05

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('mtg', '0005_auto_20180303_0945'),
    ]

    operations = [
        migrations.AlterField(
            model_name='card',
            name='name',
            field=models.CharField(max_length=256, unique=True),
        ),
    ]
